.points-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    width: 100%;
}

ul {
    width: 70%;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    grid-gap: 20px;
    text-align: left;
    border: #1A5182 1px solid;
}

li {
    padding: 12px 16px;
    line-height: 1.5;
    color: #1A5182;
    font-family: "EB Garamond", serif;
    font-size: 21px;
    font-weight: 400;
}